Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.walletsuite.io/api/approvals/allowance \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "chain": "<string>", "owner": "<string>", "tokenContract": "<string>", "spender": "<string>" } '
{ "ok": true, "code": "<string>", "message": "<string>", "data": { "chain": "<string>", "owner": "<string>", "tokenContract": "<string>", "spender": "<string>", "allowance": 123, "updatedAt": "2023-11-07T05:31:56Z" } }
API key provided by WalletSuite team
OK
Show child attributes
Was this page helpful?